.scholarship-items {
    overflow: hidden;
    padding-right: 50px;
    padding-top: 30px;
    color: #892429;
}

.scholarship-items p {
    font-size: 14px;
    line-height: 26px;
    margin: 0;
    font-family: "avenirmedium";
}
.scholarship-items p.overview {
    font-size: 16px;
    font-weight: bold;
    padding: 20px 0 10px 0;
}

.scholarship-items ul {
    padding: 0 50px;
}

.scholarship-items ul li {
    font-size: 14px;
    color: #892429;
    font-family: "avenirmedium";
    line-height: 20px;
}

.scholarship-items .scholarship-form {
    width: 989px;
    margin: 40px auto 0 auto;
    padding: 45px;
    background: url('../images/form-bg.png') no-repeat left top;
    background-size: cover;
    color: #fff;
}

.scholarship-items .scholarship-form .title {
    font-family: "avenirblack";
    font-size: 21px;
    padding-bottom: 20px;
}

.scholarship-items .scholarship-form .tip {
    line-height: 20px;
    margin-bottom: 20px;
    width: 800px;
}

.scholarship-items .scholarship-form .subtitle {
    font-family: "avenirblack";
    font-size: 18px;
    padding-bottom: 20px;
}
.scholarship-items .scholarship-form .subtitle.pb {
    padding-bottom: 0;
}

.scholarship-items .scholarship-form .explanation {
    font-family: "avenirmedium";
    font-size: 14px;
    font-style: italic;
    padding-bottom: 32px;
}

.scholarship-items .scholarship-form .form-part-left {
    width: 500px;
}

.scholarship-items .scholarship-form .form-part-right {
    width: 489px;
}

.scholarship-items .scholarship-form label {
    display: block;
    font-family: "avenirmedium";
    font-size: 14px;
    text-transform: uppercase;
    line-height: 20px;
}

.scholarship-items .scholarship-form label.label-space {
    margin: 0 20px 10px 0;
}

.scholarship-items .scholarship-form label.padt {
    padding-top: 8px;
}
.scholarship-items .scholarship-form label.padl {
    padding-left: 8px;
}

.scholarship-items .scholarship-form select, .scholarship-items .scholarship-form input[type="text"] {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    border: none;
    color: #3b0303;
    font-family: 'avenirmedium';
    font-size: 18px;
    margin-top: 5px;
    padding: 5px;
    outline: none;
    margin-bottom: 12px;
}

.scholarship-items .scholarship-form textarea {
    border: none;
    color: #3b0303;
    font-family: 'avenirmedium';
    font-size: 18px;
    height: 160px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 30px;
    padding: 5px;
    outline: none;
    resize: none;
    overflow: auto;
}

.scholarship-items .scholarship-form .long1 {
    width: 370px;
}

.scholarship-items .scholarship-form .long2 {
    width: 250px;
}

.scholarship-items .scholarship-form .long3 {
    width: 29px;
}

.scholarship-items .scholarship-form .long4 {
    width: 94px;
}

.scholarship-items .scholarship-form .long5 {
    width: 113px;
}

.scholarship-items .scholarship-form .mb1 {
   margin-bottom: 32px;
}

.scholarship-items .scholarship-form .delimiter {
    height: 80px;
    background: url("../images/pride-journal-menu-delimiter.png") repeat-x center center;
}

.scholarship-items .scholarship-form input[type="checkbox"] {
    display: inline-block;
    opacity: 0;
    margin-left: -15px;
    margin-top: 10px;
}
.scholarship-items .scholarship-form input[type="checkbox"] + label {
    display: inline-block;
}
.scholarship-items .scholarship-form input[type="checkbox"] + label span {
    display: inline-block;
    width: 29px;
    height: 28px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    background: url("../images/check-box.jpg") no-repeat left top;
    cursor: pointer;
}
.scholarship-items .scholarship-form input[type="checkbox"]:checked + label span {
    background: url("../images/check-box.jpg") no-repeat left -28px;
}

.scholarship-items .scholarship-form .space1 {
    height: 32px;
}

.scholarship-items .scholarship-form .space2 {
    height: 65px;
}

.scholarship-items .scholarship-form .error-message {
    display: block !important;
    /*height: 30px;
    line-height: 30px;*/
    margin: 0;
    padding: 0 0 20px 0;
    text-align: center;
    width: 100%;
    color: #ffd100;
    font-size: 20px;
}

.scholarship-items .scholarship-form .success {
    text-align: center;
    font-size: 20px;
}

.scholarship-items .scholarship-form .loader {
    background: url('../images/loader2.gif') no-repeat;
}